cabal install fails with empty conflict set

Björn Peemöller bjp at
Mon May 19 11:59:45 UTC 2014

Am 19.05.2014 13:52, schrieb Andres Löh:
> Hi.
> Could I get the .cabal file for curry-frontend-0.3.10 from somewhere?

Hi Andres,

you can find the packages curry-frontend and curry-base (used by the
former) at:

The cabal files are:


Thanks for having a look,

More information about the cabal-devel mailing list